Problem still persists in Ubuntu 16.10 and digikam 4.14

** Summary changed:

- gpssync  plugin missing from kipi-plugins in 15.10 and 16.04
+ gpssync  plugin missing from kipi-plugins in 15.10 and 16.04 and 16.10

** Summary changed:

- gpssync  plugin missing from kipi-plugins in 15.10 and 16.04 and 16.10
+ gpssync  plugin missing from kipi-plugins in 15.10, 16.04 and 16.10

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to digikam in Ubuntu.
https://bugs.launchpad.net/bugs/1510760

Title:
  gpssync  plugin missing from kipi-plugins in 15.10, 16.04 and 16.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/digikam/+bug/1510760/+subscriptions

-- 
kubuntu-bugs mailing list
kubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/kubuntu-bugs

Reply via email to